@import "product_main.css";

.section-inner-banner {
    margin-bottom: -371px;
}

.section-inner-banner .mask-1 {
    background-image: url(img/common/banner-mask-black-2.png);
}

.promotion-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    padding: 0px 0 17px 0;
    background: url(img/ord_china/title_bg.png) no-repeat bottom center;
    letter-spacing: 3px;
    position: relative;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

.promotion-content {
    font-size: 20px;
    line-height: 35px;
    color: #fff;;
    position: relative;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 21px;
    margin-bottom: 51px;
    letter-spacing: 1.2px;
    div, p, a, li {
        font-size: 20px;
        line-height: 35px;
        color: #fff;;
        position: relative;
        max-width: 1400px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
        letter-spacing: 1.2px;
    }
}

.section-product {
    padding-top: 0px;
}

.section-product .product-thumb {
    background-color: rgba(249, 244, 241, 0.8);
}

.search-filter {
    color: #373333;
}